{
  "verseBefore": "Jăng, ataq ka pơh tayuup vah aduq dêh A-sii: Apôôy oh ay jah vanong kaxaay dii varơuq hrok hrol xing Kơy đong e, heq e, ji hnoq truh, kungh đaji xing pơh kơy yaak kangưưl ngaai ku Kadraq,",
  "verseAfter": "Jăng ataq ka pơh tayuup vah aduq dêh A-sii: Apôôy oh ay jah vanong kaxaay dii varơuq hrok hrol xing Kơy đong e, heq e, ji hnoq truh, kungh đaji xing pơh kơy yaak kangưưl ngaai ku Kadraq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-07-24T01:42:03.956Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
